mikutter(1)

NAME
mikutter - simple, powerful and moeful Mastodon client

SYNOPSIS
mikutter [options] [command]

DESCRIPTION

  options are:

--debug
    Debug mode (for development)

--profile
    Profiling mode (for development)

--skip-version-check
    Skip library and environment version check

-p, --plugin=
    Load specified plugins and depended plugins (comma separated)

--confroot=
    set confroot directory

-d, --daemon

--color
    Colorize terminal output

--clean
    delete all caches and duplicated files

-v, --version
    Show mikutter version

-h, --help
    Show this message

  command are:

generate [plugin_slug]
    generate plugin template at ~/.mikutter/plugin/

spec [directory]
    generate plugin spec. ex) mikutter spec ~/.mikutter/plugin/test

makepot
    generate .pot file all plugins.

  plugin commands are:

plugin_depends
    Output plugin dependencies.